/*--------------------------------------------------------
primary color: #00b785;
hover color: #007d5c;
--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*typography*/
/*--------------------------------------------------------*/
body, h1, h2, h3, h4, h5, h6, p, .table tr td, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, ul>li>a{
    color: #323232;
}
a, h1.page-header>a, h2.page-header>a, h3.page-header>a,
h4.page-header>a, h5.page-header>a, h6.page-header>a{
    color: #00b785;
}
form select.form-control option:hover{
    background-color: #00b785;
}
form input.form-control:focus, form textarea.form-control:focus, form select.form-control:focus{
    border-color: #00b785;
}
a:hover, a:active, a:focus, a:active:focus,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, ul>li>a:hover, small a:hover{
    color: #007d5c;
}
/*--------------------------------------------------------*/
/*typography*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*bootstrap*/
/*--------------------------------------------------------*/
.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, 
.panel-title>small>a, .panel-title>i{
    color: #00b785;
}
.dropdown-menu>li>a:hover,
.btn-default, .btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled.focus, 
.btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], 
.btn-default[disabled].active, .btn-default[disabled].focus, .btn-default[disabled]:active, 
.btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default, 
fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default.focus, fieldset[disabled] 
.btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover,
.btn-group .dropdown-menu>li>a:hover, .btn-group .dropdown-menu>li>a.active{
    background-color: #00b785;
}
.btn-default:hover, .btn-default:active, .btn-default:focus, .btn-default:active:focus{
    background-color: #007d5c;
}
.media>.pull-center blockquote{
    border-left-color: #00b785;
}
/*--------------------------------------------------------*/
/*bootstrap*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*custom typography*/
/*--------------------------------------------------------*/
.btn-default-link{
    color: #323232;
}
.nav-tabs-2 .nav-tabs>li.active>a, .nav-tabs-2 .nav-tabs>li.active>a:focus, 
.nav-tabs-2 .nav-tabs>li.active>a:hover{
    color: #00b785;
}
.nav-tabs-3 .nav-tabs>li.active>a, .nav-tabs-3 .nav-tabs>li.active>a:focus, 
.nav-tabs-3 .nav-tabs>li.active>a:hover,
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover,
.pagination>a, .pagination>a:focus, .pagination>a:hover, .pagination>.active>span, .pagination>span:focus, .pagination>span:hover,
.chosen-container .chosen-results li.active-result.result-selected, .chosen-container .chosen-results li.active-result.highlighted,
.nav-tabs-1 .nav-tabs>li.active>a, 
.nav-tabs-1 .nav-tabs>li.active>a:focus, .nav-tabs-1 .nav-tabs>li.active>a:hover{
    background-color: #00b785;
}
.nav-tab-3 .table>tbody>tr>td .content-table-tags a:hover{
    color: #007d5c;
}
.nav-tabs-2 .nav-tabs>li.active{
    border-color: #00b785;
}
.nav-tabs-3 .table>tbody>tr.selected,
.nav-tabs-3 .table>tbody>tr:hover{
    border-left-color: #00b785;
}
/*--------------------------------------------------------*/
/*custom typography*/
/*--------------------------------------------------------*/

/*home*/
.home-main-content .conference .home-col-content-type, 
.home-main-content .conference .home-col-read-more-link a,
.home-main-content .col-3 .page-title.clr-green h2{
    color: #00b785;
}
.home-col-author-date-time a:hover,
.home-main-content .news-section .panel-footer .panel-learn-more:hover,

.home-main-content .design-lab-project .home-col-content-type a:hover, 
.home-main-content .design-lab-project .home-col-read-more-link a:hover,
.home-main-content .sb-talk .home-col-content-type a:hover, 
.home-main-content .sb-talk .home-col-read-more-link a:hover,
.home-main-content .sb-idea .home-col-content-type a:hover, 
.home-main-content .sb-idea .home-col-read-more-link a:hover,
.home-main-content .design-lab .home-col-content-type a:hover, 
.home-main-content .design-lab .home-col-read-more-link a:hover,
.show-home-banner a:hover,

.home-main-content .col-3 .home-col-read-more-link a:hover,
.home-main-content .col-3-block-list .home-widget-description ul>li>a:hover,
.home-video .home-video-author a:hover{
    color: #007d5c;
}
.home-main-content .ads-gsbs, 
.home-main-content .news-carousel i.fa-angle-left,
.home-main-content .col-3 .sidebar-top{
    background-color: #00b785;
}
.home-banner-content .home-video
{
    background-color: rgba(0, 183, 133, 0.7);
}
.home-main-content .news-carousel a, 
.home-main-content .news-section .panel-footer .panel-learn-more,
.home-main-content .col-3 .home-col-read-more-link a, 
.home-main-content .col-3-block-list .home-widget-description ul>li>a,
.home-main-content .home-video-block .home-video-author i{
    color: #323232;
}
/*home*/

/*header top bar*/
.header-top-bar
{
    background-color: #f8f8f8/*#323232*/;
/*    border-top: 5px solid #136a82;
     border-bottom:5px solid #136a82;*/
 /*border-bottom:5px solid #136a82;*/
}

.top-bar-search .input-group-addon{background: #00b785}
.top-bar-search #header-search{border: 1px solid #ccc;
    /*border-radius: 0px 4px 4px 0px;*/
    padding:8px 10px;
    /*background: rgba(255, 255, 255, 0);*/
    box-shadow: none}
.top-bar-search form{width:200px;float:right;}

.header-user-panel .header-date .day,
.header-user-panel .header-date .year,
.header-user-panel .notification .notification-count{
    color: #00b785;
}
.header-user-panel .notification .notification-icon,
.user-profile-picture .user-icon, .person-profile-container .profile-picture{
    background-color: #136a82;
}
.profile-banner{ background-color: #298aa5; }
/*header top bar*/

/*secondary search*/
.secondary-search-container .search-category{
    color: #323232;
}
.secondary-search-container .search-category ul>li:hover{
    background-color: #00b785;
}
/*secondary search*/

/*search*/
.search-keyword ul>li>a{
    color: #00b785;
}
/*search*/

/*primary navigation*/
.primary-nav .dropdown-menu>li>ul>li>a,
.primary-nav a{
    color: #323232;
}
.primary-nav a:hover{
    color: #00b785;
}
.primary-nav,
.primary-nav .dropdown-menu>li>a:focus, .primary-nav .dropdown-menu>li>a:hover,
.primary-nav .dropdown-menu>li>ul>li>a:hover{
    background-color: #00b785;
}
/*primary navigation*/

/*footer*/
.footer{
    background-color: #298aa5;/*#323232;*/
}
.footer-nav .nav > li > a:hover{
    color: #00b785;
}
/*footer*/

/*form*/
.btn-default, .btn-default:hover,
.dropdown-menu>li>a:hover{
    background-color: #00b785;
    color: #FFFFFF;
}
/*form*/

/*sidebar*/
.profile-sidebar ul>li>a,
.activity-sidebar-list h4 a,
.content-sidebar-list h4 a,
.content-sidebar-list small a{
    color: #323232;
}
.activity-sidebar-list h4 a:hover, .activity-sidebar-list h4 a:active,
.sidebar-why-sign-up ul li:before{
    color: #00b785;
}
.content-sidebar-list h4 a:hover{
    color: #007d5c;
}
.sidebar-nav .sidebar-nav-title,
.profile-sidebar ul>li>a:hover, .profile-sidebar ul>li>a:active, 
.profile-sidebar ul>li>a:active:focus, .profile-sidebar ul>li.active>a,
.home-main-content .col-3 .sidebar-top, .sidebar-recent-people li{
    background-color: #00b785;
}
.conference-important-dates .sidebar-title,
.sidebar-why-sign-up ul li:before{
    border-color: #00b785;
}
/*sidebar*/

/*gallery*/
.gallery .album-name a{
    color: #323232;
}
.gallery .like-comment a:hover, .gallery .video-play i:before:hover{
    color: #00b785;
}
/*gallery*/

/*sb world*/
.content-filter.sb-world-content-filter,
.sb-world-content-filter form select.form-control option
{
    background-color: #323232;
}
/*sb world*/

/*common*/
.page-header-more>a{
    color: #323232;
}
.page-header-more>a:hover{
    color: #00b785;
}
/*common*/

/*resource content*/
.content-list small a:hover{
    color: #00b785;
}
.content-list h4 a, .content-list small a{
    color: #323232;
}
/*resource content*/

/*sb academia*/
.sb-academia-category ul.nav li.menu-head{
    background-color: #00b785;
}
.sb-academia-category ul.nav{
    border-bottom-color: #00b785;
}
/*sb academia*/

/*profile common*/
.profile-sidebar ul li a:hover, .profile-sidebar ul li a:active, 
.profile-sidebar ul li a:active:focus, .profile-sidebar ul li.active a{
    background-color: #00b785;
}
/*profile common*/

/*profile crud*/

/*profile crud*/

/*person profile*/
.profile-main-container .panel-heading .panel-update a,
.person-profile-container .profile-primary-nav .nav > li > a:hover,
.person-profile-container .profile-primary-nav .nav > li > a:active,
.person-profile-container .profile-primary-nav .nav > li > a:active:focus,
.person-profile-container .profile-primary-nav .nav > li.active > a{
    color: #00b785;
}
.person-profile-container .profile-primary-nav .nav > li > a:hover,
.person-profile-container .profile-primary-nav .nav > li > a:active,
.person-profile-container .profile-primary-nav .nav > li > a:active:focus,
.person-profile-container .profile-primary-nav .nav > li.active > a{
    border-color: #00b785;
}
/*person profile*/

/*organization profile*/
.organization-profile-container .profile-primary-nav .nav > li > a:hover,
.organization-profile-container .profile-primary-nav .nav > li > a:active,
.organization-profile-container .profile-primary-nav .nav > li > a:active:focus,
.organization-profile-container .profile-primary-nav .nav > li.active > a{
    color: #00b785;
}

.organization-profile-container .profile-primary-nav .nav > li > a:hover,
.organization-profile-container .profile-primary-nav .nav > li > a:active,
.organization-profile-container .profile-primary-nav .nav > li > a:active:focus,
.organization-profile-container .profile-primary-nav .nav > li.active > a{
    border-color: #00b785;
}
/*organization profile*/

/*event sbday*/
.event-footer-1 .google-map-location .map-marker i{
    color: #00b785;
}
/*event sbday*/
